/* Isepra */

.ig-btn {
background-image:url("../../../ss1.spletnik.si/4_4/000/000/1d2/1be/sprite-buttons-dark.png");
background-repeat:no-repeat;
cursor:pointer;
height:40px;
width:40px;
}
.ig-btn.ig-next {
background-position:-50px 0;
}
.ig-viewer {
-moz-box-shadow:0 2px 30px rgba(0, 0, 0, 0.67);
background-color:#FFFFFF;
margin:50px;
padding:20px;
}
.ig-viewer-close {
background:url("../../../ss1.spletnik.si/4_4/000/000/1d2/1b3/close.png") repeat scroll 0 0 transparent;
cursor:pointer;
height:38px;
right:-39px;
top:-39px;
width:38px;
}

#slide h2 { margin: 0; padding:0 0 5px; font-size:22px; font-weight: normal; }
#slide .ig-caption * { color:#fff; }
#slide .ig-caption div { padding: 5px 30px 5px 15px; }
#e7076669 a { background: none; }
#form-messages-placeholder-7076906 * { display:none; }
.form-field-error-icon { position: absolute; }